Intrusion Prevention

HPE.Intelligent.Management.Center.DBman.Buffer.Overflow

Description

This indicates an attack attempt against a Stack Buffer Overflow vulnerability in dbman component of HPE Intelligent Management Center.
The vulnerability is caused by an error when the dbman component handles a malformed request packet. A remote attacker may be able to exploit this to execute arbitrary code on vulnerable systems via a crafted dbman request.

Affected Products

HP Intelligent Management Center prior to 7.3 E0504P04

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03745en_us

CVE References

CVE-2017-8956